Panorama 6.0

cancel
Showing results for 
Search instead for 
Did you mean: 

Panorama 6.0

L2 Linker

Is it possible to manage devices still on 5.x code after upgrading Panorama to 6.x?  I've upgraded our test firewall to 6.0 but obviously with Panorama on an older build I can no longer manage it.

1 ACCEPTED SOLUTION

Accepted Solutions

L3 Networker

Yes, Panorama can manage devices running supported PAN-OS versions of the same or a lower release. It cannot manage firewalls running greater PAN-OS versions than itself (eg. 5.1.x Panorama cannot manage 6.0 boxes).


Regards,

Jahnavi.

View solution in original post

4 REPLIES 4

L3 Networker

Yes, Panorama can manage devices running supported PAN-OS versions of the same or a lower release. It cannot manage firewalls running greater PAN-OS versions than itself (eg. 5.1.x Panorama cannot manage 6.0 boxes).


Regards,

Jahnavi.

View solution in original post

L6 Presenter

Yes you can manage them after you upgrade your panorama to 6.0.x

great - that was my experience with previous releases, but it's not clear from the release notes.

Bear in mind that 4.1 and earlier doesn't support the use of device templates, only device groups. But yes we're running Panorama 6.0.1 and managing a PANOS 6.0.1 firewall, a bunch of 5.0 and even 4.1 for a while there until we upgraded them and it worked fine.

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!